#top_img{
	background-image: url(../images/top_img.jpg);
	background-repeat: no-repeat;
	height: 860px;
	width:680px;
	padding:0px;
	margin:0px;
	text-indent:-9999px;
}


#twitter_box{
	width:300px;
	height:350px;
	padding:0;
	margin:0;
	background-image: url(../images/top_parts.png);
	background-position:0 -180px;
	text-align:left;
}


#twitter_box h2{
	display:block;
	text-indent:-9999px;
	height:35px;
	width:300px;
	padding:0;
	margin:0;
}

#twitter_box .box{
	width:260px;
	margin:0 20px 20px 20px;
	padding:0;
	height:260px;
	overflow:auto;
}


#twitter_update_list li{
	list-style-type:none;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #FB203A;
	padding:5px 0;
	font-size:85%;
	color: #FFF;
}

#twitter_btn a{
	width:280px;
	height:25px;
	margin:0;
	display:block;
	text-indent:-9999px;
	padding:0;
}

#list_btn a{
	width:60px;	
	height:25px;
	display:block;
	margin:5px 10px 5px 0;
	text-indent:-9999px;
}

#update_box{
	background-image: url(../images/update_img.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 680px;
}
ul.menu {list-style:none; margin:3px 0 0 40px; padding:0}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#000;}
ul.menu li {position:relative; float:left; margin-right:2px; width:550px;text-align:left;}
ul.menu ul {position:absolute; top:26px; left:0; display:none; opacity:0; list-style:none; background-color: #C9C;}
ul.menu ul li {position:relative; border-top:none; width:550px; margin:0}
ul.menu ul li a {display:block; padding:3px 7px 5px; background-color:#FFF;}
ul.menu ul li a:hover {background-color: #C9C;}
ul.menu ul ul {left:148px; top:-1px}
ul.menu .menulink {padding:5px 7px 7px; font-weight:bold;}
ul.menu .sub {background-color: #FFF;}
